/* CSS3 */

.simpleForm {
	width: 360px;
	margin-left: 50%;
	margin-right: 50%;
}

.contactForm {
	width: 100%;
}

fieldset {
	background-color: #fafafa;
	border: solid 1px #e6e7e8;
	padding: 20px;
}

fieldset + fieldset {
	margin-top: 20px;
}

legend {
	font-size: 70%;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #3c5267;
}

label {
	display: block;
	margin-top: 20px;
	font-size: smaller;
}

input[type="checkbox"] + label {
	display: inline;
}

label + input[type="checkbox"] {
	display: inline;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="file"],
input[type="number"],
select,
textarea {
	display: block;
	font-family: 'Gilroy';
	color: #32373C;
	font-size: 16px;

	width: 100%;
	border: solid 1px #e6e7e8;
	padding: 8px;
	margin-top: 5px;
}

input[type="radio"] {
	margin-right: 5px;
	margin-top: 5px;
}

select {
	width: auto;
}

textarea {
	
}

input::placeholder {
	color: LIGHTGRAY;
}

input[type="submit"] {
	font-size: 80%;
	font-weight: bold;
	letter-spacing: 1px;
	color: WHITE;
	white-space: nowrap;
	
	background-image: url(images/arrow_circle_15px_white_padding.png);
	background-repeat: no-repeat;
	background-position: right;
	background-color:  #32373C;
	
	padding-left: 15px;
	padding-right: 40px;
	padding-top: 8px;
	padding-bottom: 8px;
}

input[type="submit"]:hover {
	background-color: #52575C;
}

.formButtonBarContainer {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
	
	margin-top: 20px;
}

.inputNote {
	font-size: 70%;
	margin-top: 10px;
}

legend + .inputNote {
	margin-top: 0;
	margin-bottom: 10px;
}

.checkboxContainer {
	margin-top: 10px;
}

.checkboxContainer .inputNote {
	margin-left: 18px;
	margin-top: 0;
}